Bug 127670 - LO --> insert .bmp file looks like black screen
Summary: LO --> insert .bmp file looks like black screen
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Image-Caching
  Show dependency treegraph
 
Reported: 2019-09-20 14:24 UTC by Vera Blagoveschenskaya
Modified: 2021-09-20 03:40 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
test bmp file (256.13 KB, image/bmp)
2019-09-20 14:25 UTC, Vera Blagoveschenskaya
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vera Blagoveschenskaya 2019-09-20 14:24:57 UTC
Description:
.bmp file looks like black screen 

Steps to Reproduce:
1. Open LO document (forexample, Writer or Impress)
2. Insert picture .bmp from the attachment

Actual Results:
Black screen instead of the picture

Expected Results:
Normal view


Reproducible: Always


User Profile Reset: No



Additional Info:
Reproduced for 6.4.0.0 and older

Version: 6.4.0.0.alpha0+
Build ID: 1496a1831d1be0a2d24be9fe3ecf627b2664e938
CPU threads: 4; OS: Linux 4.19; UI render: default; VCL: kf5; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2019-09-04_14:52:26
Locale: ru-RU (ru_RU.UTF-8); UI-Language: en-US
Calc: threaded
Comment 1 Vera Blagoveschenskaya 2019-09-20 14:25:21 UTC
Created attachment 154324 [details]
test bmp file
Comment 2 MM 2019-09-20 15:37:16 UTC
Confirmed on windows 7 x64 with Version: 6.3.2.1 (x64)
Build ID: db810050ff08fd4774137f693d5a01d22f324dfd
CPU threads: 3; OS: Windows 6.1; UI render: default; VCL: win

Looks a bit like the problem as in bug 113814, but attachment 137733 [details] from that report loads fine with LO6.2+ and the one in this report still gives a black box.
Comment 3 Oliver Brinzing 2019-09-20 16:24:27 UTC
reproducible with AOO 4.1.5
Comment 4 QA Administrators 2021-09-20 03:40:31 UTC
Dear Vera Blagoveschenskaya,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug